[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# DefaultColorDialogOptions

Specifies the default options enabled in TColorDialog.

## Declaration

Source position: dialogs.pp line 315

`const DefaultColorDialogOptions = [cdFullOpen];`

## Description

Provided for compatibility with previous LCL versions. This is probably not Delphi compatible.

## Version info

Added in LCL version 4.0.

## See also

TColorDialogOption |  | Represents the options which can be enabled during execution of a color dialog.
TColorDialogOptions |  | Set type used to store values from the TColorDialogOption enumeration.